Subject: Re[2]: Photogenics
From: [email-masked] (Gary Fenton)
To: [email-masked]
Date: Fri, 10 Feb 95 01:29 GMT

>I noticed with graphic cards [egs spectrum , picasso II, picallo, 
>cybergfx] and their software, the most that I can get with photogenics is 

Photogenics directly works with Picasso II in 256 colours AND with the new
Cybergraphics software it'll run in true 24 bit with all hardware that
Cybergraphics supports (see Aminet) and it's FAST!!!

>I must say I am generally pleased with the package, though I do have
>a wish that they will include a zoom feature in their future versions.

It does have a zoom feature! Click on the magnify glass to zoom in how
close you like! I often use Photogenics to touch up my LW still shots.

Paul D asked:
>Does it allow you to work on transparent layers?

I don't know what you mean by this. You can use the alpha channel whenever
you want for all purposes, even composing and things like "rub thru" etc.
Is that what you mean?

Gary F.